#ifndef _IMAGE_MODULE
#define _IMAGE_MODULE


#include "baseModule.h"


class imageModule : public baseModule{
	
	public:
		
		void setup();
		void update();
		void draw();
		void exit();
		
		ofImage 	myImage;
		float 		xpos;
};

#endif
	
